<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/report_cardview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="@dimen/custom_margin"
        card_view:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/custom_margin2dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorPrimary"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:layout_weight="8.5"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Products"
                    android:layout_marginLeft="@dimen/margin_30dp"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_25dp"
                    android:textStyle="normal" />

                <ImageView
                    android:id="@+id/img_close"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/custom_margin35dp"
                    android:layout_weight="1.5"
                    android:layout_gravity="center"
                    android:src="@mipmap/close_white"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycl_promotion"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin" />

            <WebView
                android:id="@+id/web_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/custom_margin"/>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>